Subject: Cycloadditions & MOs

From: Sengen Sun <[email-masked]>
Date: Sat, 11 Aug 2001 12:15:48 -0700 (PDT)

Five people responded to my CCL positing of July 29,
2001. Two of them requested a summary, and three
requested references. Therefore, I have nothing to
summarize. The following three kinds of references
were requested. I can only give a few examples for
each kind.

1. References on experimental facts (or computational
results) that are not consistent to the expectations
of MO control theories. 

(a) Spino, C.; Crawford, J.; Cui, Y.; Gugelchuk, M. J.
Chem. Soc., Perkin Trans. 2, 1998, 1499.
(b) Haller, J.; Beno, B. R.; Houk, K. N. J. Am. Chem.
Soc. 1998, 120, 6468.
(c) THEOCHEM, 1989, 200, 301. Dewar gave some examples
of failure of FMO.

	Note: The inconsistency between theories and facts
has often been attributed to polar effects and/or
Coulombic forces in MANY publications. The polar
effects and Coulombic effects are usually not
mentioned when the MO control theories fit
experimental observations. 

2. References on discussions of possible control
factors:
(a) Bader & MacDougall, JACS 1985, 107, 6788 (given in
my posting of July 29, 01).
(b) Sakata, K. J. Phys. Chem. A 2000,104, 10001-10008,
and some references therein.
(c) My preprint paper that a CCL member announced a
few days ago: “Collision-induced electron
reorganization as the general mechanism of concerted
cycloadditions”. It can be found at
http://preprint.chemweb.com/orgchem/0107002. This
preprint paper is more of philosophical arguments on
electron density control in concerted cycloadditions
such as acrolein dimerization. I understand that many
people don’t like it because some routines of
computational chemistry are not followed. It attempts
to address some “obfuscating phenomena” that chemical
bonds are preferentially formed between two negative
centers or between two positive centers, but not
between compatible positive-negative centers in some
thermal cycloadditions. I welcome any private or
public comments on the philosophical points in the
paper.

3. The particular remark "hypnotic effect" can be
found in JACS 1984, 106, 209-219 (On page 209, the
second column, the end of the first paragraph).
Dewar’s remarks in his several publications imply that
this highly ranked theoretical chemist did not fully
understand the mechanisms of chemical reactions based
on single MOs. 

I don’t think that I can understand a chemical
reaction without knowing how and why electrons move
along a reaction path (as argued by Sakata, 2(b)
above). Aren’t there interacting forces via partial
bonds in bond forming and breaking processes? Why
don’t we try to describe these forces logically rather
than just to believe quantum phenomena? Of course, you
can argue that my mind is too classical to understand
those quantum phenomena. I do have conflicts in my
mind. I hope to see more research work by theoretical
and computational chemists in this area. Thanks.

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/